/*
@media (max-width: 48em) {
    .article-bibliography__list {
        overflow: hidden;
    }
}

@media (max-width: 48em){
    .header__lk-desk{
        display: none;
    }
}

.breadcrumbs li:nth-child(2)::before {
    display: inline-block;
    content: "";
    width: 3rem;
    height: 3rem;
    background:no-repeat center/contain url("data:image/svg+xml,%3Csvg width='3' height='3' viewBox='0 0 3 3' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='1.5' cy='1.5' r='1.5' transform='matrix(-1 0 0 1 3 0)' fill='%233D4546' /%3E%3C/svg%3E");
}

.faq__plus picture,
.header__btn picture{
    width: 28rem;
    height: 28rem;
}

@media (max-width: 48em) {
    .header__btn picture {
        width: 20rem;
        height: 20rem;
    }
}
*/
html{
    /* 1. Делаем прокрутку плавной (по желанию, но рекомендуется) */
    scroll-behavior: smooth;

    /* 2. Задаем отступ сверху при прокрутке к якорю */
    scroll-padding-top: calc(40rem + 94px);
}

@media (max-width: 48em){
    html{
        scroll-padding-top: calc(14rem + 82px);
    }
}

.amount__arr picture,
.amount__arr img{
    width: 24rem;
    height: 24rem;
}

.accordion__plus picture,
.accordion__plus img{
    width: 28rem;
    height: 28rem;
}

.show-more__btn{
    cursor: pointer;
}

li > a + .det-contents__list{
    margin-top: 24rem;
}

.det-contents__list-box > ul > li:last-child{
    margin-bottom: 24rem;
}

/* статьи и эксперты*/
/* дочерние элементы начиная 4-го - скрыты */
ul.list__list--experts > li.list__item:nth-child(n + 4),
ul.list__list--articles > li.list__item:nth-child(n + 4){
    display: none;
}

/* видео */
/* дочерние элементы начиная 3-го - скрыты */
ul.list__list--videos > li.list__item:nth-child(n + 3){
    display: none;
}

/* скрытые заголовки в детальной статье для валидности */
.visually-hidden{
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}

/* fix: Выравнивание высоты элементов в блоках "Фиксация" и "Очищение" */
.amount__list{
    height: 280rem;
}

@media (max-width: 48em){
    .amount__item-title{
        height: 4.4em;
    }

    .amount__list{
        height: 182rem;
    }

    .amount__list .amount__link .txt20{
        line-height: 144%;
    }
}

/* fix: Жирность шрифта для <h3> в .hero */
.hero__head .h3{
    font-weight: 600;
}

@media (max-width: 48em){
    .hero__head .h3{
        font-weight: 500;
    }
}

/* исправление логики отображения псевдоэлемента :before в хлебных крошках*/
.breadcrumbs li:not(:first-child)::before{
    display: inline-block;
    content: "";
    width: 3rem;
    height: 3rem;
    background: no-repeat center/contain url("data:image/svg+xml,%3Csvg width='3' height='3' viewBox='0 0 3 3' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='1.5' cy='1.5' r='1.5' transform='matrix(-1 0 0 1 3 0)' fill='%233D4546' /%3E%3C/svg%3E")
}

/* Управление отображением кнопок "Все эксперты" и "Все видео" на mobile и desktop */
@media (max-width: 48em){
    .show_mobile{
        display: flex;
    }

    .show_desktop{
        display: none;
    }
}

@media (min-width: 48em){
    .show_mobile{
        display: none;
    }

    .show_desktop{
        display: flex;
    }
}

/* Нижнее скругление в .prizes для mobile*/
@media (max-width: 48em){
    .prizes .prizes__btn-box{
        border-radius: 0 0 20rem 20rem;
    }
}

/* увеличение отступа между вопросом и ответом */
@media (max-width: 48em) {
    .accordion__info {
        margin-top: 20rem;
    }
}

.accordion__info {
    margin-top: 20rem;
}